### Project Specific
# Files
.env
.env.bak
.env.backup
.env.production
*.log
*.swp
auth.json
npm-debug.log
yarn-error.log
*.py[cod]
*$py.class
nosetests.xml
coverage.xml
.webassets-cache
.coverage

# Directories
__pycache__/
node_modules/
.venv/
venv/
env/
ENV/
build/
dist/
*.egg-info/
.pytest_cache/
htmlcov/
instance/

### Editor Specific
# Files
/*.sublime-project
/*.sublime-workspace

# Directories
/.fleet
/.idea
/.nova
/.vscode
/.zed

### System Specific
# Files
.DS_Store
Thumbs.db

# Directories
__MACOSX
